This folder contains various non-highlights related scripts.

Description of files:
- affects_logic.tintin - tells you which affects are missing 
	for your class. This is a pretty manual script so far.

